<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */




namespace Kufer\Web\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Honorar\AddDozent;

class NewDozentDialogController extends \Kufer\Web\KuferTools\Basis\KursUebersicht\Detailsreiter\Honorar\AddDozent\NewDozentDialogController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new NewDozentDialogUseCase(
      $this->getRequestObj()
    );
  }
}